/*
 Theme Name:   Twenty Fifteen Child
 Theme URI:    http://dmahr.com/
 Description:  Twenty Fifteen Child Theme
 Author:       Dan Mahr
 Author URI:   http://dmahr.com
 Template:     twentyfifteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

/*Hide site description*/
.site-description {
    display:none;
}

/*Styling for portrait image*/
#site-title-img {
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    vertical-align:middle;
    margin-right: 5px;
    margin-bottom: 5px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    width: 75px;
}
/*Resizes portrait image to avoid line break*/
@media screen and (max-width: 1140px) {#site-title-img {width: 50px;}}
/*@media screen and (min-width: 955px) and (max-width: 1140px) {#site-title-img {width: 50px;}}*/

/*Makes blockquote text less ridiculously large*/
blockquote {
    font-size: 100%;
}

/*Formats footer text*/
.site-info {
    text-align: center;
    font-family: 'Noto Sans', sans-serif;
}

/*globe icon for GIS.SE*/
.social-navigation a[href*="gis.stackexchange.com"]:before {content: "\f475";}
.social-navigation a[href*="goodreads.com"]:before {content: "\f444";}

/*Fixes for flightbox for Flickr Gallery*/
#flightbox-image {max-width: none;vertical-align: baseline;}
#flightbox {box-sizing: content-box;}
#flightbox-title {font-size: inherit;font-family: inherit;}
#flightbox-flickr-link {	font-size: 75%;text-decoration: underline;}

